RubyGems Navigation menu

stupid_formatter 0.1.1

With stupid_formatter you can pipe your blog post through erb and markdown in a chain

Versions:

  1. 0.2.0 - February 13, 2010 (9 KB)
  2. 0.1.1 - February 11, 2010 (8 KB)
  3. 0.1.0 - February 11, 2010 (7.5 KB)

Runtime Dependencies (2):

  • coderay >= 0.9.0
  • rdiscount >= 1.5.0
  • Development Dependencies (1):

    Owners:

    Authors:

    • Christoph Olszowka

    SHA 256 checksum:

    55f95eaec860df54ef2bba2f00dbcb62c14135156455bde85743621c040c4d21

    Total downloads 9,689

    For this version 2,230

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: